Forums | developer.brewmp.com Forums | developer.brewmp.com

Developer

Forums

Hi, 

I was working on Brew MP 1.0.4 with Toolset 7.11. Now I installed Brew 3.x and tried to compiled existing Brew 3.x VS2005 solutions. But it's trying to compile for Brew MP instead of Brew 3.x. Any configuration to be done?

- Herojit

Hi Herojit,
Have you set the platform to the 3.x before compiling?  If not, you can set it in Visual Studio, under Brew MP properties, assuming you have Visual Studio plug-in installed.  If not, you need to install the plug-in first from SDK Manager.   
Thanks,
Ting

Hi Herojit,
Have you set the platform to the 3.x before compiling?  If not, you can set it in Visual Studio, under Brew MP properties, assuming you have Visual Studio plug-in installed.  If not, you need to install the plug-in first from SDK Manager.   
Thanks,
Ting